#facebox .b {
    background:url("b.png");
}

#facebox .tl {
    background:url("tl.png");
}

#facebox .tr {
    background:url("tr.png");
}

#facebox .bl {
    background:url("bl.png");
}

#facebox .br {
    background:url("br.png");
}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
    z-index: 10000000;
  text-align: left;
}

#facebox .popup {
  position: relative;
}

#facebox table {
  border-collapse: collapse;
}

#facebox td {
  border-bottom: 0;
  padding: 0;
}

#facebox .body {
  padding: 10px;
  background: #fff;
  width: 370px;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox .f_footer {
  border-top: 1px solid #DDDDDD;
  padding-top: 5px;
  margin-top: 10px;
  text-align: right;
}
#facebox .f_top {
    margin-top: 2px;
    text-align : right;
}

#facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html #facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#facebox .f_padding {
    padding:10px;
}

#facebox .new_body {
  background: #fff;
  width: 370px;
}

#facebox .text_title {
    float: left;
    font-size: 18px;
    font-weight: bold;
    padding: 5px;
    text-align: left;
}

#facebox .new_f_top {
    text-align : right;
}


#facebox .v14_popup_tit {
    font-size: 18px;
    text-align: center;
    color: #434343;
    line-height: 22px;
}
#facebox .v14_pop_top {
    padding: 0 15px;
}
#facebox .btn_float_orange {
    background: #d5ad65;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-size: 18px;
    color: #fff!important;
    font-family: Arial, Helvetica, sans-serif;
    border: 0px;
    padding: 10px 55px;
    text-decoration: none;
    font-weight: bold;
    margin: 0 auto;
}